<h1>Sample application in the context of the ESSPASS pilot project</h1>
<section class="container">
  <a href="#">ESSPASS NSSI Portal</a>
  <a href="#">Home</a>
  <a href="#" (click)="requestPda()">Request PDA1</a>
  <a href="#">Manage data</a>
  <issuer-login [isLoggedIn]="isLoggedIn" (loginEvent)="onLoginEvent($event)"></issuer-login>
</section>

<div class="menu">
  <ion-menu contentId="main-content">
    <ion-header>
      <ion-toolbar>
        <ion-title>Esspass Nssi Portal</ion-title>
      </ion-toolbar>
    </ion-header>
    <ion-content class="ion-padding">
      <ion-buttons>
        <ion-button>
          <issuer-login
            [isLoggedIn]="isLoggedIn"
            (loginEvent)="onLoginEvent($event)"></issuer-login>
        </ion-button>
      </ion-buttons>
      <ion-menu-toggle>
        <ion-button>Close menu</ion-button>
      </ion-menu-toggle>
    </ion-content>
  </ion-menu>
  <div class="ion-page" id="main-content">
    <ion-header>
      <ion-toolbar>
        <ion-buttons slot="start">
          <ion-menu-button></ion-menu-button>
        </ion-buttons>
      </ion-toolbar>
    </ion-header>
  </div>
</div>
